=== debian/changelog ===
r-bioc-densvis (1.10.3+dfsg-1) unstable; urgency=medium

  * Source-only upload
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 06 Aug 2023 23:14:35 +0200

r-bioc-densvis (1.10.2+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1042368)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 09:26:58 +0200
