=== debian/control ===
Source: r-bioc-densvis
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-densvis
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-densvis.git
Homepage: https://bioconductor.org/packages/densvis/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-bioc-basilisk,
               r-cran-assertthat,
               r-cran-reticulate,
               r-cran-irlba
Testsuite: autopkgtest-pkg-r

Package: r-bioc-densvis
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: density-preserving data visualization via non-linear dimensionality reduction
 Implements the density-preserving modification to t-SNE
 and UMAP described by Narayan et al. (2020)
 <doi:10.1101/2020.05.12.077776>.
 The non-linear dimensionality reduction techniques t-SNE and UMAP
 enable users to summarise complex high-dimensional sequencing data
 such as single cell RNAseq using lower dimensional representations.
 These lower dimensional representations enable the visualisation of discrete
 transcriptional states, as well as continuous trajectory (for example, in
 early development). However, these methods focus on the local neighbourhood
 structure of the data. In some cases, this results in
 misleading visualisations, where the density of cells in the low-dimensional
 embedding does not represent the transcriptional heterogeneity of data in the
 original high-dimensional space. den-SNE and densMAP aim to enable more
 accurate visual interpretation of high-dimensional datasets by producing
 lower-dimensional embeddings that accurately represent the heterogeneity of
 the original high-dimensional space, enabling the identification of
 homogeneous and heterogeneous cell states.
 This accuracy is accomplished by including in the optimisation process a term
 which considers the local density of points in the original high-dimensional
 space. This can help to create visualisations that are more representative of
 heterogeneity in the original high-dimensional space.
