## r-bioc-densvis 1.12.1%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: densvis
 Title: Density-Preserving Data Visualization via Non-Linear
         Dimensionality Reduction
-Version: 1.10.3
-Date: 2023-07-31
+Version: 1.12.1
+Date: 2023-09-03
 Authors@R: 
   c(
     person(
@@ -40,8 +40,8 @@
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
 RoxygenNote: 7.2.3
-Imports: Rcpp, basilisk, assertthat, reticulate, irlba
-Suggests: knitr, rmarkdown, BiocStyle, ggplot2, Rtsne, uwot, testthat
+Imports: Rcpp, basilisk, assertthat, reticulate, Rtsne, irlba
+Suggests: knitr, rmarkdown, BiocStyle, ggplot2, uwot, testthat
 BugReports: https://github.com/Alanocallaghan/densvis/issues
 LinkingTo: Rcpp
 biocViews: DimensionReduction, Visualization, Software, SingleCell,
@@ -50,12 +50,13 @@
 URL: https://bioconductor.org/packages/densvis
 StagedInstall: no
 git_url: https://git.bioconductor.org/packages/densvis
-git_branch: RELEASE_3_17
-git_last_commit: 3f6ce50
-git_last_commit_date: 2023-07-30
-Date/Publication: 2023-07-31
+git_branch: RELEASE_3_18
+git_last_commit: 052bd25
+git_last_commit_date: 2024-01-11
+Repository: Bioconductor 3.18
+Date/Publication: 2024-01-11
 NeedsCompilation: yes
-Packaged: 2023-07-31 20:32:05 UTC; biocbuild
+Packaged: 2024-01-11 21:55:40 UTC; biocbuild
 Author: Alan O'Callaghan [aut, cre],
   Ashwinn Narayan [aut],
   Hyunghoon Cho [aut]
