=== debian/changelog ===
r-bioc-densvis (1.12.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2024 11:03:31 +0100

r-bioc-densvis (1.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 10:42:09 +0100
