## r-bioc-densvis 1.12.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                r-bioc-basilisk,
                r-cran-assertthat,
                r-cran-reticulate,
+               r-cran-rtsne,
                r-cran-irlba
 Testsuite: autopkgtest-pkg-r
