## r-bioc-densvis 1.14.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: densvis
 Title: Density-Preserving Data Visualization via Non-Linear
         Dimensionality Reduction
-Version: 1.12.1
-Date: 2023-09-03
+Version: 1.14.0
+Date: 2024-03-05
 Authors@R: 
   c(
     person(
@@ -50,13 +50,13 @@
 URL: https://bioconductor.org/packages/densvis
 StagedInstall: no
 git_url: https://git.bioconductor.org/packages/densvis
-git_branch: RELEASE_3_18
-git_last_commit: 052bd25
-git_last_commit_date: 2024-01-11
-Repository: Bioconductor 3.18
-Date/Publication: 2024-01-11
+git_branch: RELEASE_3_19
+git_last_commit: b89e044
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2024-01-11 21:55:40 UTC; biocbuild
+Packaged: 2024-05-01 03:31:56 UTC; biocbuild
 Author: Alan O'Callaghan [aut, cre],
   Ashwinn Narayan [aut],
   Hyunghoon Cho [aut]
