=== debian/control ===
--- 
+++ 
@@ -12,18 +12,20 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-bioc-basilisk,
+               r-bioc-basilisk (>= 1.16.0),
                r-cran-assertthat,
                r-cran-reticulate,
                r-cran-rtsne,
-               r-cran-irlba
+               r-cran-irlba,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-densvis
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-basilisk (>= 1.16.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: density-preserving data visualization via non-linear dimensionality reduction
