## r-bioc-densvis 1.14.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: densvis
 Title: Density-Preserving Data Visualization via Non-Linear
         Dimensionality Reduction
-Version: 1.14.0
-Date: 2024-03-05
+Version: 1.14.1
+Date: 2024-09-06
 Authors@R: 
   c(
     person(
@@ -51,12 +51,12 @@
 StagedInstall: no
 git_url: https://git.bioconductor.org/packages/densvis
 git_branch: RELEASE_3_19
-git_last_commit: b89e044
-git_last_commit_date: 2024-04-30
+git_last_commit: a74b17e
+git_last_commit_date: 2024-09-06
 Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+Date/Publication: 2024-09-08
 NeedsCompilation: yes
-Packaged: 2024-05-01 03:31:56 UTC; biocbuild
+Packaged: 2024-09-08 21:11:17 UTC; biocbuild
 Author: Alan O'Callaghan [aut, cre],
   Ashwinn Narayan [aut],
   Hyunghoon Cho [aut]
