## r-bioc-densvis 1.16.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: densvis
 Title: Density-Preserving Data Visualization via Non-Linear
         Dimensionality Reduction
-Version: 1.14.1
+Version: 1.16.0
 Date: 2024-09-06
 Authors@R: 
   c(
@@ -50,13 +50,13 @@
 URL: https://bioconductor.org/packages/densvis
 StagedInstall: no
 git_url: https://git.bioconductor.org/packages/densvis
-git_branch: RELEASE_3_19
-git_last_commit: a74b17e
-git_last_commit_date: 2024-09-06
-Repository: Bioconductor 3.19
-Date/Publication: 2024-09-08
+git_branch: RELEASE_3_20
+git_last_commit: c6a55af
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-09-08 21:11:17 UTC; biocbuild
+Packaged: 2024-10-30 00:24:16 UTC; biocbuild
 Author: Alan O'Callaghan [aut, cre],
   Ashwinn Narayan [aut],
   Hyunghoon Cho [aut]
