=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-densvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-densvis.git
 Homepage: https://bioconductor.org/packages/densvis/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-bioc-basilisk (>= 1.16.0),
+               r-bioc-basilisk,
                r-cran-assertthat,
                r-cran-reticulate,
                r-cran-rtsne,
@@ -24,8 +24,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-basilisk (>= 1.16.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: density-preserving data visualization via non-linear dimensionality reduction
